/* .SectionBoxHeader {
    background: url("/images/SectionBoxHeader.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 6px;
    margin-top: 6px;
    width: 736px;
}

.SectionBoxFooter {
    background: url("/images/SectionBoxFooter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 6px;
    width: 736px;
} */

.SectionBoxBody
{
/* 	background: url("/images/SectionBoxBody.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0); */
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #BBC4DB;
    padding: 10px 0;
    margin: 10px 0;
}

.SectionBoxBody .BoxPhoto
{
	border: 1px solid #BBC4DB;
    display: inline;
    float: left;
    height: 102px;
    margin-left: 10px;
    margin-right: 10px;
    width: 164px;
}

.SectionBoxBody .BoxContent
{
/* 	float: left; */
	width: auto !important;
	margin: 0 10px;
}

img.SectionPhoto {
    border: 1px solid #3053AD;
    clear: right;
    display: inline;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}

.ContactBoxContainer {
    display: inline;
    float: right;
    margin-left: 20px;
    width: 300px;
}
/* .ContactBoxHeader {
    background: url("/images/bgContactBoxHeader.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 300px;
} */
.ContactBoxBody {
/*     background: url("/images/bgContactBoxBody.png") repeat-y scroll 0 0 transparent; */
	border: 1px solid #BBC4DB;
	background-color: #FFFFFF;
    overflow: hidden;
    width: 300px;
}
/* .ContactBoxFooter {
    background: url("/images/bgContactBoxFooter.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 300px;
} */
.ContactBoxBody .padding {
    padding: 0 20px;
}
.ContactBoxBody h3 {
    margin: 10px 0 0;
    padding: 0;
}
.ContactBoxContainer h3 {
    margin: 0;
}


/* Franchise master */
#FranchiseHeaderContainer
{
	position:relative;
	left:1px;
	top:-2px;
	margin-bottom:-2px;
	width:794px;
	height:358px;
	/*background:url(/images/bgFranchiseHeader.jpg) no-repeat;*/
}
#FranchiseHeaderContainer h1
{
	border-bottom:none;
}
#FranchiseHeaderContainer p
{
	width:310px;
}
.FranchiseHeadlineContainer h1
{
	margin-bottom:0;
	padding-bottom:0;
}
div#btnUS
{
        font-family:Tahoma, Helvetica, Arial, Verdana, Sans-Serif;
        line-height:79px;
        font-size:19px;
        color:white;
	text-align:center;

	position:absolute;
	left:28px;
	top:144px;
	width:227px;
	height:98px;
	/*background:url(/images/btnUSnew.png) no-repeat;*/
}
div#btnUS a
{
	display:block;
	width:216px;
	height:87px;
	text-decoration:none;
	cursor:pointer;
}
div#btnUS a:hover
{
	/*background:url(/images/btnUSnew_hover.png) no-repeat;*/
}
div#btnGlobal
{
        font-family:Tahoma, Helvetica, Arial, Verdana, Sans-Serif;
        line-height:79px;
        font-size:19px;
        color:white;
	text-align:center;

	position:absolute;
	left:28px;
	top:242px;
	width:227px;
        height:98px;

	/*background:url(/images/btnGlobalnew.png) no-repeat;*/
}
div#btnGlobal a
{
	display:block;
	width:216px;
	height:87px;
	text-decoration:none;
	cursor:pointer;
}
div#btnGlobal a:hover
{
	/*background:url(/images/btnGlobalnew_hover.png) no-repeat;*/
}


/* Franchise Opportunities - Global Authority on Signs */
#FranchiseAuthority
{
	position:relative;
	width:540px;
	min-height:422px;
	/*background:url(/images/FranchiseAuthority.jpg) no-repeat;*/
}
* html #FranchiseAuthority
{
	height:auto !important;
	height:422px;
}
#FranchiseAuthority div.content1
{
	padding-top:50px;
	padding-left:32px;
	width:140px;
}

#FranchiseAuthority div.content2txt
{
	padding: 10px 30px; 
	font-weight: normal; 
	font-size: 19px; 
	height: 70px;
	line-height:70px;
	font-style: italic; 
	width: 479px; 
	text-align: center; 
	position: relative; 
	margin-top: 0px; 
/*	background-color: red;*/
}

#FranchiseAuthority div.content2
{
	position:relative;
	margin-top:0px;/*120*/
	padding:10px 30px;
}

#FranchiseAuthority div.btnGetStarted
{
	position:absolute;
	left:31px;
	top:231px;
	width:150px;
	height:59px;
	/*background:url(/images/btnGetStarted.png) no-repeat;*/
}

#FranchiseAuthority div.btnGetStarted a
{
	display:block;
	width:150px;
	height:59px;
	text-decoration:none;
	cursor:pointer;
}
#FranchiseAuthority div.btnGetStarted a:hover
{
	/*background:url(/images/btnGetStarted_hover.png) no-repeat;*/
}
#FranchiseAuthority div.btnWhyFranchise
{
	position:absolute;
	left:194px;
	top:231px;
	width:150px;
	height:59px;
	/*background:url(/images/btnWhyFranchise.png) no-repeat;*/
}
#FranchiseAuthority div.btnWhyFranchise a
{
	display:block;
	width:150px;
	height:59px;
	text-decoration:none;
	cursor:pointer;
}
#FranchiseAuthority div.btnWhyFranchise a:hover
{
	/*background:url(/images/btnWhyFranchise_hover.png) no-repeat;*/
}
#FranchiseAuthority div.btnContactUs
{
	position:absolute;
	left:358px;
	top:231px;
	width:150px;
	height:59px;
	/*background:url(/images/btnContactUs.png) no-repeat;*/
}
#FranchiseAuthority div.btnContactUs a
{
	display:block;
	width:150px;
	height:59px;
	text-decoration:none;
	cursor:pointer;
}
#FranchiseAuthority div.btnContactUs a:hover
{
	/*background:url(/images/btnContactUs_hover.png) no-repeat;*/
}

/* US Franchise styles */
div.FranchiseUS
{
	margin-left:1px;
	height:356px;
	/*background:url(/images/Franchise/bgUSFranchiseBody.jpg) no-repeat;*/
}
div#btnFranchiseSelection
{
	position:absolute;
	right:58px;
	top:206px;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
	/*background:url(/images/btnFranchiseSelection.png) no-repeat;*/
}
div#btnFranchiseSelection a
{
	display:block;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
}
div#btnFranchiseSelection a:hover, div#btnFranchiseSelection a:active
{
	/*background:url(/images/btnFranchiseSelection_hover.png) no-repeat;*/
}
.USFranchiseFooter
{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:796px;
	height:3px;
	/*background:url(/images/bgRightFooterUSFranchise.png) no-repeat;*/
}
/* AU */
div.FranchiseAus
{
	margin-left:1px;
	height:356px;
	/*background:url(/images/Franchise/bgAusFranchiseBody.jpg) no-repeat;*/
}
div#btnFranchiseSelection
{
	position:absolute;
	right:58px;
	top:206px;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
	/*background:url(/images/btnFranchiseSelection.png) no-repeat;*/
}
div#btnFranchiseSelection a
{
	display:block;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
}
div#btnFranchiseSelection a:hover, div#btnFranchiseSelection a:active
{
	/*background:url(/images/btnFranchiseSelection_hover.png) no-repeat;*/
}
.AusFranchiseFooter
{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:796px;
	height:3px;
	/*background:url(/images/bgRightFooterUSFranchise.png) no-repeat;*/
}
/* Global Franchise styles */
div.FranchiseGlobal
{
	position:relative;
	height:356px;
	/*background:url(/images/bgGlobalFranchiseBody.jpg) no-repeat;*/
}
div.FranchiseGlobal h1
{
	border-bottom:none;
}
p.GlobalText
{
	position:absolute;
	left:33px;
	top:178px;
	margin:0px 0px;
	padding:0px 0px;
	width:140px;
}
div#btnGetStarted
{
	position:absolute;
	right:30px;
	top:206px;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
	/*background:url(/images/btnGetStarted.png) no-repeat;*/
}
div#btnGetStarted a
{
	display:block;
	width:150px;
	height:59px;
	border:none;
	text-decoration:none;
}
div#btnGetStarted a:hover, div#btnGetStarted a:active
{
	/*background:url(/images/btnGetStarted_hover.png) no-repeat;*/
}

/* Left column bottom content styles */
a.VideoBox
{
	display:block;
	margin:5px;
	width:141px;
	/*background:#031560 url(/images/bgVideoBox.png) no-repeat center top;*/
	border:solid 1px #4f70b3;
	overflow:hidden;
	text-decoration:none;
}
a.VideoBox:link, a.VideoBox:visited, a.VideoBox:hover, a.VideoBox:active
{
	text-decoration:none;
}
div.VideoBoxPadding
{
	padding:5px;
}
.VideoBox img
{
	width:129px;
	height:97px;
	border:solid 1px #4f70b3;
	overflow:hidden;
}
.VideoBox h3
{
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-bottom:5px;
	color:#FFF;
	font-size:11px;
	line-height:14px;
}
.VideoBox p
{
	margin:0px;
	padding:5px;
	color:#FFF;
	font-size:11px;
	line-height:14px;
}

/* Training section */
#TrainingHeaderContainer
{
	height:355px;
	/*background:url(/images/Training/bgTrainingHeader.jpg) no-repeat center bottom;*/
}
#FranchiseContent .BoxText
{
	margin-top:45px;
	margin-left:20px;
	width:190px;
	color:#FFF;
}
#FranchiseContent #GalleryContainer
{
	margin:20px;
	margin-top:0;
}
#FranchiseContent .ContentColumnLeftBody h2
{
	margin:0 20px;
	padding:0;
}
#FranchiseContent .ContentColumnRightBody ul.bullets
{
	margin-left:40px;
}
